「TAMRON TAP-in ConsoleTM」「TAMRON TAP-in UtilityTM」オンラインヘルプ

対応レンズ一覧(2018年6月現在)

レンズ名 対応マウント 機能
ファームウェア
アップデート
ピント調整 フォーカスリミット
カスタマイズ
フルタイムマニュアル
カスタマイズ
VC調整
撮影距離 焦点距離
SP 35mm F/1.8 Di VC USD (Model F012) ニコン用、キヤノン用 *2 3領域
1領域
ソニー用
SP 45mm F/1.8 Di VC USD (Model F013) ニコン用、キヤノン用 *2 3領域
1領域
ソニー用
SP 85mm F/1.8 Di VC USD (Model F016) ニコン用、キヤノン用 *1 3領域
1領域
ソニー用
SP 90mm F/2.8 Di MACRO1:1 VC USD (Model F017) ニコン用、キヤノン用 *1 3領域
1領域
ソニー用 *1
18-400mm
F/3.5-6.3
Di II VC HLD
(Model B028)
ニコン用、キヤノン用
TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
3領域

TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
8領域
TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
10-24mm F/3.5-4.5
Di II VC HLD
(Model B023)
ニコン用、キヤノン用
TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
3領域

TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
6領域
TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください

TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
SP 24-70mm F/2.8
Di VC USD G2
(Model A032)
ニコン用、キヤノン用
TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
3領域

TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
4領域
TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください

TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
SP 70-200mm F/2.8
Di VC USD G2
(Model A025)
ニコン用、キヤノン用
TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
3領域

TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
4領域
TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください

TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
70-210mm F/4
Di VC USD
(Model A034)
ニコン用、キヤノン用
TAP-in Utilityのバージョンを1.3.0以上にアップデートしてご使用ください
3領域

TAP-in Utilityのバージョンを1.3.0以上にアップデートしてご使用ください
4領域
TAP-in Utilityのバージョンを1.3.0以上にアップデートしてご使用ください

TAP-in Utilityのバージョンを1.3.0以上にアップデートしてご使用ください
100-400mm
F/4.5-6.3
Di VC USD
(Model A035)
ニコン用、キヤノン用
TAP-in Utilityのバージョンを1.3.0以上にアップデートしてご使用ください
3領域

TAP-in Utilityのバージョンを1.3.0以上にアップデートしてご使用ください
5領域
TAP-in Utilityのバージョンを1.3.0以上にアップデートしてご使用ください

TAP-in Utilityのバージョンを1.3.0以上にアップデートしてご使用ください

TAP-in Utilityのバージョンを1.3.0以上にアップデートしてご使用ください
SP 150-600mm F/5-6.3
Di VC USD G2
(Model A022)
ニコン用、キヤノン用
TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
3領域

TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
6領域
TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください

TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください

TAP-in Utilityのバージョンを1.2.0以上にアップデートしてご使用ください
ソニー用

*1: TAP-in Consoleに初めて接続した際にアップデートの案内が表示された場合は、画面の案内にしたがってアップデートを行ってください。
*2: TAP-in Consoleご使用にあたって、弊社でお預かりの上調整が必要な場合があります。詳細はこちら